/*
Theme Name: TOPCU 
Description: child theme
Author: West Press | www.westpress.com
Version: 1.0
Template: Divi
*/

.f-left { float: left; }
.f-right { float: right; }

.hard-light {
	mix-blend-mode: hard-light;
}

.multiply {
	mix-blend-mode: multiply;
}
.overlay {
	mix-blend-mode: overlay;
}
.large-shadow {
	-webkit-box-shadow: 5px 5px 85px 2px rgba(0,0,0,0.25);
	box-shadow: 5px 5px 85px 2px rgba(0,0,0,0.25);
}
.border-radius {
	border-radius:3px;
}

/* OLD DAVID CSS */

/* Type Defaults */

a {
  transition: .3s ease all;
}

#main-content a:hover {
  color: #a7511b;
}

.service-providers img {
    max-height: 80px;
    margin: 0 auto;
    display: block;

    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

/* Footer */

footer {

}

footer .bottom {
  width: 100%;
}
/*
 * footer .left-logos {
 *    float: left;
 *       width: 33%;
 *       }*/


footer .left-logos a {
   margin-right: 10px;
}

footer .center {
   /*float: left;
 *    width: 33%;*/
   text-align: center;
}

footer .right-logos {
   float: right;
}

footer .right-logos a {
   margin-left: 20px;
}

footer .bottom a img {
   vertical-align: text-top;
   transition: .3s ease all;
}

footer .bottom a img {

}

/* Archive: Newsletters/Financial Info */
.archives:after {
        content: "";
        display: table;
        clear: both;
}

.archives .left {
        width: 49%;
        float: left;
}

.archives .right {
        width: 49%;
        float: right;
}

/*footer .right-logos */

/* Tables */

.validation_message { color: red; }


/* END OLD DAVID CSS */

/* CUSTOM MOBILE MENU ICON */
.mobile_menu_bar::before {
	content: "";
	cursor: pointer;
	display: block;
	background: url(https://topcu.org/wp-content/themes/TOPCU-2017/img/icon_menu.svg);
	height: 40px;
	width: 40px;
	background-size: 40px 40px;
    color: #ffffff!important;
}

#et_search_icon::before {font-size: 24px;}
#main-header .et-search-field {
    height: 40px;
    border: 1px solid rgba(255,255,255,.5);
    padding: 0 15px;
}

/* HEADER */

#top-header form {
	display: inline-block;
	z-index: 10;
	position: absolute;
	width: 0; height: 75px;
	top: 0; right: 80px;
	overflow: hidden;
	transition: .3s ease all;
}
#top-header .login-trigger {
	background: #bf5b1f;
	padding: 12px 0;
	width: 80px;
	text-align: center;
	text-transform: uppercase;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	cursor: pointer;
}
#top-header .login-box {
	display: inline-block;
	position: relative;
	margin-left: 10px;
	height: 65px;
}
#top-header .login-box input {
	padding: 11px 10px 10px;
}
#top-header .login-box a {
	position: relative;
	top: 5px;
	text-decoration: underline;
}
#top-header #et-info {
	opacity: 1;
	transition: .3s ease opacity;
}
#top-header.active form {
	width: 250px;
}
#top-header.active .login-trigger {
	border-bottom-left-radius: 0;
}
#top-header.active #et-info {
	opacity: 0;
}



#top-header .menu li { margin: 0; }
#top-header .menu li a { display: block; padding: 0 0 10px; }

#et-info {float: right; padding-top: 0.75em;}

#et-top-navigation, #top-header .container {font-weight: 500;}

#top-header { border-bottom: 2px solid #3e1865;}

#main-header.et-fixed-header {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

#logo {
	vertical-align: top;
	margin-top: -24px;
	max-height: 110%!important;
}

#main-header {
	z-index: 100000;
	box-shadow: none;
}
#top-header {
	z-index: 99999;
}

.callout {
	/*border-radius: 3px 3px 0px 0px;*/
	border-radius: 0 0 3px 3px;
	background-color: #bf5b1f;
	color:#fff;
	padding: 10px 20px 0 20px;
	padding-right: 20px!important;
	margin-left: 1.5em;
}

#top-header .container { padding-top: 0;}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	border-radius: 3px 3px 0px 0px;
	background-color: #f2f2f2;
	color:#3e1865;
	padding: 10px 20px 0 20px;
	padding-right: 20px!important;
}

#top-menu li {padding-right: 24px;}

.mobile_menu_bar::before {color:#fff!important;}

/* WEBSITE ALERT */
aside.topcu-alert {
	/*background-color:rgba(62,24,101,0.87);*/
	background-color: #bf5b1f;
	color: #fff;
	padding: 15px 15px 10px;
	border-radius: 3px 3px 0px 0px;
	/*border-top: 2px solid white;
	border-right:  2px solid white;
	border-left:  2px solid white;*/
}
aside.topcu-alert a {color: #3e1865; font-weight: bold;}

h3.topcu-alert-title { 
	font-weight: 800; 
	color: #fff; 
	display: inline;
}

.topcu-alert .textwidget {display: inline-block;}

/* EXIT WARNING */
.ja_wrap {z-index: 999999;}

.ja_title > div {
	color: #3e1865;
	font-size: 22px;
	font-weight: 400;
	padding: 10px 20px 10px 20px;
}

.ja_btn_green, .ja_btn_green:link, .ja_btn_green:visited {
	background: #bf5b1f;
	border: 1px solid #AA3B00;
	color: white;
}

.ja_body ul {
	list-style: disc;
	padding-left: 25px;
}
.ja_default {
	background: #f3f3f3;
	border: 3px solid white;
}

.jAlert {
	-webkit-box-shadow: 0px 0px 70px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 0px 70px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 0px 70px 0px rgba(50, 50, 50, 0.5);
}

.ja_btn_red, .ja_btn_red:link, .ja_btn_red:visited {
	background: #3e1865;
	border: 1px solid #2e124a;
	color: white;
}

/* SUBMENUS & QUICK LINKS*/
.et_pb_section.submenu {padding: 0px!important;}
.submenu .et_pb_row {padding: 27px 0 0 0!important;}
.submenu .et_pb_blurb {margin-bottom: 27px!important;}

.submenu .et-pb-icon { font-size: 58px; transition: .3s ease all;}
a .et-pb-icon {transition: .3s ease all;}
.submenu a .et-pb-icon:hover, a .et-pb-icon:hover { color: #3e1865 !important; }
.submenu .et_pb_main_blurb_image {
	margin-bottom: 16px;
	text-align: center;
}

.submenu .img-not-icon .et_pb_main_blurb_image a { 
	display: inline-block; 
	max-width: 58px; 
	margin: 0 auto;
}
.submenu .img-not-icon .et_pb_main_blurb_image a:before {
	content: "";
	display: none;
}
.submenu .img-not-icon .et_pb_main_blurb_image a:hover:before {
	content: "";
	display: block;
	text-indent: -9999px;
	width: 58px; height: 58px;
        background-image: url('https://westpress.com/TOPCU/wp-content/uploads/TOPCU-community-1.png');
	background-size: 58px;
	background-repeat: no-repeat;
	background-position: center;
}

.submenu .img-not-icon .et_pb_main_blurb_image a:hover img { display: none; }

.submenu .et_pb_main_blurb_image img {
	max-width: 58px;
}

.submenu .et_pb_blurb_container h4 {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 18px;
	text-align: center;
}

.quicklinks .et_pb_blurb h4 {
    padding-bottom: 5px;
    padding-top: 5px;
    font-weight: 500;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 18px;
}
.quicklinks .et_pb_blurb h4 a {font-weight: 500!important;}

.quicklinks .et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 10px;
}

.quicklinks .et_pb_blurb img { width: 32px; height: 32px; }

.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4.quicklinks .et_pb_module { margin-bottom: 10.174%;}
.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4.quicklinks .et_pb_module:last-child { margin-bottom: 0;}

/* HEADINGS */

h1::after, .underline h2::after, h2.gsection_title::after {
	background-image: url(https://westpress.com/TOPCU/wp-content/themes/TOPCU-2017/img/heading-line.png);
	background-size: contain;
	display: block;
	visibility: visible;
	opacity: 0.5;
	height: 1px;
	max-width: 960px;
	clear: both;
	content: '';
	margin: 10px 0 5px 0;
}
h2.gsection_title {margin-top:20px;}

.et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
	font-size: 28px;
}

.et_pb_column_1_3 h4, .et_pb_column_1_4 h4 {
	font-size: 24px;
}

.et_pb_column_1_3 h3, .et_pb_column_1_4 h3 {
	font-size: 26px;
}

#sidebar h4 { font-size: 24px; font-weight: bold;}

.et_pb_button {color: #fff!important;}

/* ACCORDIONS */
.et_pb_toggle h5 {font-size: 24px; color: #3e1865!important;}

.et_pb_toggle_title::before { color: #3e1865;font-size: 24px;}

/* LISTS */
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {	padding: 0 0 23px 2em;}

/* LINKS */
#main-content a, .infowindow a {font-weight: bold;}
a.et_pb_button, a.et_pb_more_button, .et_pb_blurb h4 a {font-weight: 500!important;}

/* COLUMNS */
.six-col {
	float:left;
	width:16.66%;
}
.five-col {
	float: left;
	width: 20%;
}
.eight-col {
	float: left;
	width: 12.5%;
}

/* WIDGETS */

#findlocations {
	border-radius: 6px;
	background-color: #bf5b1f !important;
	padding: 10px 20px;
	width: 100% !important;
	height: auto !important;
	text-align: center;
	line-height: 1em !important;
	border: 2px solid white;
}

.allpoint-locator img {max-width: none;}

.allpoint-locator tr td{
	padding: 0;
	border-top: none;
	line-height: 0;
}

.allpoint-locator table {
	width: 100%;
	margin: 0;
	border: none;
	line-height: 0;
}

/* BUTTONS */
.et_pb_button {
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
}

/*RATE TABLES */
.rate-box { border: 1px solid #d9d9d9; background: white;}
.rate-box table {margin:0;}
.rate-box tbody tr:nth-child(odd) { background: #eee;}
.rate-box tbody td:nth-child(even), .rate-box tbody th:nth-child(even) { width: 30%;}
.rate-box h2 {
	background-color: #bf5b1f;
	color:#fff;
	padding: 10px;
}
.entry-content table, body.et-pb-preview #main-content .container table { margin: 0;}

.boxed { border: 1px solid #d9d9d9;}

/* VISA TABLE */
.table-responsive {background-color: white;}

/* BOARD MEMBERS */
.et_pb_team_member_image {	width: 161px;}
.et_pb_team_member_description h4 { font-weight: 800; font-size: 22px;}

/* GRAVITY FORMS */

.gform_button::before, .gform_button::after {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	font-size: 32px;
	line-height: 1em;
	content: "\35";
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
.gform_button {
	position: relative;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
	color: #fff !important;
	background: #bf5b1f;
	float: right;
}
.gform_button:hover {
	cursor: pointer;
	color: #bf5b1f !important;
	background: #fff;
}

input[type="radio"], input[type="checkbox"] {
	width: 13px !important;
}
input[type="text"], input.text, input.title, textarea, select {
	margin: 0;
	width: 100%;
}

.gform_wrapper form li, .gform_wrapper li {
	list-style: none !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper textarea, .gform_wrapper select {
	font-size: 14px;
	font-family: inherit;
	padding: 16px;
	letter-spacing: normal;
	background-color: #eee;
	color: #777;
	margin-bottom: 10px;
	border-radius: 3px;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_date_"] label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label {
	display: block;
	white-space: nowrap;
}

#gform_6 #input_6_2_3_container, #gform_6 #input_6_2_4_container, #gform_6 #input_6_2_5_container, #gform_6 .address_city, #gform_6 .address_state, #gform_6 .address_zip, #gform_6 .third, div.ginput_complex.ginput_container.gf_name_has_3 span, #gform_6 .third-fix {
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
	padding-right: 16px;
}
#gform_6 .third-fix .address_state { width: 100%; padding-right: 0; }

div.ginput_complex.ginput_container.gf_name_has_3 span {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	padding-right: 16px;
	margin-right: -4px;
}

.gform_wrapper .gfield_time_ampm, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
	max-width: 30%;
	float: left;
	margin-right: 1%;
}

.gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gfield_time_hour i {display: none!important;}

#gform_6 .half, #gform_3 .half {
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding-right: 16px;
}
#gform_3 .half:nth-child(even) {padding-right: 0;}

#gform_3 .gfield_required {display: none;}

ul#gform_fields_3 {padding: 0 0 0 2em;}

#gform_6 .third {
	width: 33.3%;
	display: inline-block;
	vertical-align: top;
	padding-right: 16px;
}
.third input, .half input {
	width: 100%;
}

.gform_wrapper .gf_progressbar_percentage span {
	display: block;
	width: auto;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 1.8;
}
.gform_wrapper .gf_progressbar {
	padding: 10px;
	position: relative;
	background-color: rgba(0,0,0,.1);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 0 1px 1px rgba(0,0,0,.05);
	width: 100%;
}

.gform_wrapper .gf_progressbar_percentage {
	height: 24px;
	text-align: right;
	font-family: helvetica,arial,sans-serif;
	font-size: 13px !important;
	text-shadow: 0 1px 1px rgba(0,0,0,.5);
	z-index: 999;
	vertical-align: middle;
	background: repeating-linear-gradient(-45deg,rgba(0,0,0,0),rgba(0,0,0,0) 10px,rgba(0,0,0,.1) 10px,rgba(0,0,0,.1) 20px),linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.3));
	border-radius: 20px 4px 4px 20px;
}
.gform_wrapper .percentbar_blue {
	background-color: #bf5b1f;
	color: #FFF;
}

#ui-datepicker-div {
	background: white;
	padding: 16px;
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.4);
	border-radius: 3px;
}

small {
	font-size: 12px!important;
	display: inline-block;
	line-height: 16px;
	margin: 10px;
}

pre {
	font-family: "Open Sans", Arial, sans-serif !important;
        font-size: 12px!important;
        display: inline;
        line-height: 16px;
	white-space: normal;

}

/* FOOTER */
#et-footer-nav {
    background-color: rgba(255, 255, 255, 0);
    /*display: table;
    width: auto;
    margin: 0 auto 0 auto;
    white-space: nowrap;*/
}
.bottom-nav {padding: 0; line-height: 1em; text-align: center;}
.bottom-nav li { font-size: 12px; border-right: 1px solid #bebebe; padding: 0 10px 0 5px;}
.bottom-nav li:first-child {padding-left: 0px;}
.bottom-nav li:last-child {border-right: none; padding-right: 0px;}

#footer-info {float:none; text-align: center; padding: 0 0 10px;}
#footer-bottom p {text-align: center; font-size: 12px; line-height: 1.5em;}
#footer-info a {font-weight: 500;}


/* STACKABLE */
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }

.table-responsive h2 {
    background-color: #bf5b1f;
    color: #fff;
    padding: 10px;
}
.table-responsive h2:after {
    display: none !important;
}
.table-responsive tbody tr:nth-child(odd) { background-color: #eee; }

table.small-only .st-head-row {
  position: relative;
  height: 75px;
}
table.small-only .st-head-row .st-key {
  opacity: 0;
}
table.small-only .st-head-row .st-val {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  padding-top: 45px;
  z-index: 5; /* Just in case st-key gets a position */
}

table.large-only tbody tr:nth-child(even) {
/*    background: #eee; */
}
table.table-rate.large-only tbody tr:nth-child(even) {
  background-color: #fff;
}
.credit-cards table.large-only tr td {
  width: 22%;
}
.credit-cards table.large-only tr td:first-child {
  width: 12%;
}

.checkings table.large-only tr td {
  width: 29%;
}

.checkings table.large-only tr td:first-child {
  width: 13%;
}

.entry-content tr th {
  border-top: 1px solid #eee;
  /*vertical-align: top;*/
}

.page-id-5335 .gform_footer .gform_button,
.page-id-3934 .gform_footer .gform_button {
	    position: absolute;
    bottom: 50px;
    left: 375px;
}

/* FOOTER MENU UPDATES 12/17 */


#copy-info p { text-align: right; padding-top: 30px; }
#main-footer p { color: #000; }

#menu-footer-menu {
	text-align: right;
	margin: 15px 0 40px;
 	padding-bottom: 40px;
	border-bottom: 2px solid #999;
}

.logos {
	float: none;
}

.left-logos {
	text-align: left;
	clear: both;
} 
.logos .right-logos {
	float: none;
	text-align: right;
}

.logos .left-logos .logo {
	display: inline-block;
	max-width: 65px;
}

.logos .right-logos:after, .logos .right-logos .logo:after {
	content: '';
	display: table;
	clear: both;
}

.logos .right-logos .logo {
	max-width: 135px;
	display: inline-block;
}

#main-footer .logos .logo {
	margin: 13px 13px 0;
	color: #111;
	font-size: 12px;
}

.footer-content-info {
	float: right;
	text-align: right;
	width: 50%;
	padding-left: 40px;
}

.footer-content-info #footer-info {
	text-align: right;
}

.topcu-footer-nav.nav {
	float: left;
	width: 50%;
}

.topcu-footer-nav.nav:after {
	content: '';
	display: table;
	clear: both;
}

.topcu-footer-nav.nav ul {

}

.topcu-footer-nav.nav ul ul {
	visibility: visible;
	position: relative;
	opacity: 1;
	border: 0 none;
	background: transparent;
	box-shadow: none;
}

.topcu-footer-nav.nav ul.menu > li {
	float: left;
	width: 33%;
}

.topcu-footer-nav.nav li {
	padding-left: 0;
}

.topcu-footer-nav.nav li li {
	line-height: 1.25em;
}

.topcu-footer-nav.nav ul.menu > li > a {
	text-transform: uppercase;
	font-size: 13px;
}

.topcu-footer-nav.nav li a {
	font-size: 12px;
	color: #111;
}

.topcu-footer-nav.nav li a:hover {
	color: #bf5b1f;
}

/* END FOOTER MENU UPDATES 12/17 */



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }

  .table-responsive.checkings table.stacktable .st-head-row {
	height: 70px;
  }
  .table-responsive.rates table.stacktable .st-head-row {
	height: 70px;
  }
  .table-responsive table.stacktable .st-head-row {
        font-size: 1.125em;
  }
  .stacktable .st-head-row .st-val {
	padding-top: 20px !important;	
	
  }

	.footer-content-info {
		float: none;
		text-align: right;
		width: 100%;
		padding-left: 0;
	}

	.topcu-footer-nav.nav {
		display: none;
	}  

  #page-container .archives .left, #page-container .archives .right {
	width: 100%;
	float: none;
  }
}

@media (min-width: 891px) and (max-width: 1225px) {
	#main-header form.et-search-form {
		max-width: 390px !important;
	}
}

/* Smaller Screen Mobile Menu */
@media only screen and (min-width : 981px) and (max-width : 1220px) {
	#et_mobile_nav_menu {display:block; margin-bottom:10px; margin-top:5px }
    #top-menu-nav { display:none; }
}

/* Tablet Break */
@media only screen and (max-width : 980px) {
	#logo {	max-height: 80% !important;}
	#et-secondary-nav, #et-secondary-menu { display: block !important; }
	#logo {	margin-top: 0px;}
	.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4.quicklinks .et_pb_module {
		margin-top: 10px;
		margin-bottom: 10px!important;
		width: 48%;
		display: inline-block;
	}
	.et_pb_slide_content  h2, .et_pb_slide_content  h3 {
		font-size: 21px;
	}
}




/* Alternate Break */
@media only screen and (min-width : 768px) and (max-width : 860px) {
	.submenu .et_pb_blurb_container h4 { font-size: 16px;}
}

/* Mobile Styles */
@media only screen and ( max-width: 650px ) {
	table {
		font-size: .75em;
		line-height: 1.6em;
	}
}

@media only screen and ( max-width: 480px ) {
	table {
		font-size: .7em;
		line-height: 1.4em;
	}
	table th, table td {
		padding: 9px !important;
	}
}

@media only screen and ( max-width: 767px ) {

		/* Request to hide submenu on mobile (About, Accounts, Loans) */
		.parent-pageid-10 .submenu, .parent-pageid-22 .submenu, .parent-pageid-18 .submenu { display: none; }

		#et_top_search {width: 32px;}
		.mobile-hide {display: none;}
		.et_header_style_left #logo {max-width: 70%;}
		#logo {	margin-top: 5px;}
		#et-secondary-nav, #et-secondary-menu { display: none !important; }
		.callout {
			border-radius: 3px;
			padding: 0;
			padding-right: 0 !important;
			margin: 0 auto;
			text-align: center;
		}
		#mobile-bar {background-color: #3e1865; display: block; padding: 5px 0 15px 0;}
		.mobile-login {
			border-radius: 3px;
			background-color: #bf5b1f;
			color:#fff;
			padding: 10px;
			text-align: center;
			margin: 0 auto;
			width: 100px;
			display: block;
		}

		.container.et_search_form_container.et_pb_search_visible {background: #3e1865;}
		.container {width: 90%;	margin: 0 auto;}
		#et-info {float: none;}

		.et_pb_row {width: 90%;	}
		.five-col, .six-col, .eight-col {width: 50%;}
		.five-col:nth-of-type(2n+3), .six-col:nth-of-type(2n+3), .eight-col:nth-of-type(2n+3) {clear:both;}
		/*.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4.quicklinks .et_pb_module { margin-bottom: 10.174%; margin-top: 6%;}
		.et_pb_gutters3 .et_pb_row .et_pb_column_single.et_pb_column_1_4.quicklinks .et_pb_module:last-child { margin-bottom: 10.174%;}*/

		.bottom-nav li {display: block;	padding: 5px !important; border-right: none;}

		/*.et_pb_column {	padding: 5% !important;}*/

		.et_pb_slide_content  h2, .et_pb_slide_content  h3 {
			font-size: 16px;
		}
	
}


@media only screen and ( min-width: 768px ) {
	.mobile-only {
		display: none;
	}
}